Subject: Re: bug#15395: 24.3; compare-windows missing in 24.3

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Sep 2013 10:10:54 +0300

> From: Joe Fineman <[email-masked]>
> Date: Tue, 17 Sep 2013 21:57:12 -0400
> Cc: [email-masked]
> 
> > > For my many sins, I am running it under Windows XP Professional
> > > Service Pack 3 Build 2600 with Cygwin 1.5.25(0.156/4/2). I did not
> > > compile it myself.
> 
> > Is it the version from http://ftp.gnu.org/gnu/emacs/windows/,
> > or from somewhere else?
> 
> I don't remember.

It can't be, since that URL provides a native Windows build of Emacs,
not a Cygwin build.

I'm guessing your Emacs was installed from a Cygwin package.